@charset "UTF-8";
/* Header & Navigation */
.header {
    margin-bottom: 0;
}

.navbar-brand {
    font-size: 1.8rem;
}

.nav-link {
    font-weight: 500;
    margin: 0 5px;
    transition: color 0.3s;
}

.nav-link:hover {
    color: var(--primary-color) !important; 
}

.nav-link.active {
	font-weight: 600;
    color: rgb(255, 100, 10) !important;
    /*border: 2px solid #f0f0f0; rgb(94, 74, 234);
    border-radius: 10px;
    padding: 10px 15px 10px 15px;*/
}